@media (max-width: 1180px) {
	ul.nav{
		display: none;
	}
}

@media (max-width: 1000px) {
	.header .searchWidget{
		display: none;
	}
}

@media (max-width: 980px) {
	html{
		margin-top: 0 !important;
	}

	.wrapper{
		padding: 0;
		width: 100%;
	}
	
	#main.wrapper{
		margin-bottom: 0;
	}
	
	.sb-wrapper #page-content{
	
	}
	
	.header .wrapper{
		background: #F2F2F2;
		height: 45px;
		border-bottom: 1px solid #D7D7D7;
	}
	
	.header .searchWidget{
		display: none;
	}
	
	.header a.brand{
		margin: 14px 0 0 6px;
		vertical-align: middle;
		display: none;		
	}
	
	.header a.brand img{
		width: 202px;	
	}
	
	.header a.ask-expert{
		display: none;
	}
	
	.header span.contact-number{
		display: none;
	}
	
	.header .call i.fa-phone{
		font-size: 28px;
		margin-right: 20px;
		margin-top: 2px;
	}
	
	.header .header-right{
		margin-top: 12px;
	}
	
	#page-content{
		max-width: 95%;
		margin: 0 auto;
		float: none;
	}
	
	a.category-menu{
		display: block;
		width: 41px;
		border-right: 1px solid #D7D7D7;
	}
	
	a.category-menu i{
		color: #1BB1E7;
		font-size: 25px;
		padding: 12px 10px 8px 10px;
	}
	
	.header .header-right .call{
		float: left;
		margin-top: -4px;
	}
	
	.mobile-search-btn{
		float: left;
		display: block;
		margin-right: 20px;
		border: none;
		background: none;
	}
	
	.mobile-search-btn i{
		color: #1BB1E7;
		font-size: 21px;
	}
	
	/**left-sidebar responsive style **/

	.blog .left-sidebar{
		display: block;
	}

	.category .left-sidebar{
		display: block;
		z-index: -999;
	}
	
	.left-sidebar{
		width: 85%;
		background: white;
		padding: 0;
		border-right: 1px solid #D3F1FF;
		position: fixed;
		left: -85%;
	    top: 0;
	    height: 100%;
	    overflow: auto;
	    z-index: 9;
	}	

	.left-sidebar.slideInLeft{
		left: 0;
	}

	.left-sidebar.slideInRight{
		left: -85%;
	}
	
	.left-sidebar .treeview li.expandable{
		background: #FFF;
	}
	
	.left-sidebar .treeview li.collapsable, .left-sidebar .treeview li.collapsable ul li{

  		padding-bottom: 5px;
  		background-color: #FFF;
	}
	
	.left-sidebar .treeview li{
		padding: 18px;
	}
 
	.left-sidebar .treeview a{
		margin-left: 32px;
	}
	
	.left-sidebar .treeview li.current-menu-item a.selected{
		margin-left: 37px;
	}
	
	.left-sidebar .treeview li.current-menu-item li a.selected{
		padding: 8px 18px 8px 18px !important;
	}
	
	.left-sidebar .treeview li li li a{
		margin-left: 40px;
		width: 200px;
		display: block;
	}
	
	.left-sidebar .treeview li ul li{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.left-sidebar .treeview .hitarea{
		left: 36px;
		top: 7px;
		position: relative;
		border-radius: 3px;
		width: 15px;
		height: 14px;
	}
	
	.left-sidebar .treeview li li .hitarea{
		left: 30px;
		top: 7px;
		position: relative;
	}
	
	
	.left-sidebar .treeview li li li .hitarea{
		left: 35px;
		top: 7px;
		position: relative;
	}
	
	.left-sidebar .dropdownMenuTree ul li a:hover{
		text-decoration: none
	}	
	
	.left-sidebar .widget ul li{
		padding: 10px;
		overflow: hidden;
	}
	
	.left-sidebar .widget ul li a{
  		padding: 8px;
  		display: inline-block;
	}
	
	.left-sidebar .treeview li.collapsable ul li a {
		padding: 8px 18px 8px 18px !important;
	}
	
	.left-sidebar .treeview li.current-menu-item a.selected{
		color: #00A0E9;
		padding: 10px;
		display: block;
		background: none;
		width: auto;
	}
	
	.left-sidebar .widget ul li:hover{
		background-color: none;
	}
	
	.left-sidebar .widget ul li a:hover{
		text-decoration: none;
	}	
	
	.left-sidebar .menu-companies-2-container ul li a{
		left: 40px;
		position: relative;
	}

	.left-sidebar .mobile-searchWidget{
		display: block;
	}
	
	.right-sidebar{
		width: 30%;
		margin-top: 50px;
	}
	
	/*Contact form*/
	.contact-form, .contact-intro{
		float: none;
		width: auto !important;
	}
	
	.contact-form{
		padding-top: 10px;
	}
	
	.searchWidget{
		padding: 5px;
	}
	
	.searchWidget form{
		display: table;
		vertical-align: top;
	}
	
	.searchWidget form input{
		width: 100%;
	}
	
	.search-form-group{
		display: table-cell;
		width: 100%;
		float: none;
	}	
	
	.wig-title{
		border-radius: 0;
		padding: 18px;
	}
	
	/** footer responsive **/
	
	footer.lid-footer .footer-header-body-nav{
		width: 50% !important;
	}
	
	footer.lid-footer ul.footer-header-body-nav li.footer-heading-menu{
		display: block !important;
		background: #00a0e8;
		border-radius: 10px;
		margin: 10px;
		text-align: center;
		border-bottom: 3px solid #006f98;
	}
	
	footer.lid-footer ul.footer-header-body-nav li.footer-heading-menu a{
		color: #FFF;
		font-size: 12px;
		display: block;
		padding: 13px 10px;
	}
	
	footer.lid-footer ul.footer-header-body-nav li.footer-heading-menu a:hover{
		text-decoration: none;
	}
	
	footer.lid-footer ul.footer-header-body-nav li{
		display: none;
	}
	
	footer.lid-footer .footer-search-bar input.google_custom_search_input{
		background: #F4F4F4;
	}
	
	footer.lid-footer .footer-search-bar input.google_custom_search_input::-webkit-input-placeholder {
		color: #333;
	}

	footer.lid-footer.lid-footer .footer-search-bar input.google_custom_search_input:::-moz-placeholder {
		color: #333;
	}

	footer.lid-footer .footer-search-bar input.google_custom_search_input::-ms-input-placeholder { /* IE10+ */
		color: #333;
	}
	
	footer.lid-footer .footer-search-bar input.google_custom_search_input{
		color:#333;
	}
	
	/** CTA-form **/
	#cta-block .cta-left{
		width: auto;
		float: none;
	}
	
	#cta-block .cta-right{
		width: 95%;
		margin: 0px auto 5px auto;
		float: none;
		text-align: center;
	}
	
	#cta-block .cta-ul li{
		font-size: 11px;
	}
	
	#cta-block .cta-form ul li{
		width: 48% !important;
		padding-top: 7px;
		padding-bottom: 7px;
	}
	
	#cta-block .gform_button{
		width: 95%;
	}
	.article-benefit-blocks{
		width: 100% !important;
	}
	
	/*About us page*/
	img.insurers-logo,
	img.comparison-table{
		width: 100% !important;
	}
	
	.ui-accordion .ui-accordion-header .ui-accordion-header-icon{
		right: inherit !important;
		left: .2em;
	}
	
	body.page_47 #page-content{ /*Contact us page*/
		max-width: 95%;
	}
	
	.contact-map{
		float: none !important;
		width: 99%;
		margin: 0 auto;
	}
	
	.contact-form form{
		float: none;
	}
	
	.right-sidebar{
		display: none;
	}
	
	.contact-form .gform_button{
		padding: 12px 80px;
		margin-top: 10px;
	}
}/*end max width 980 */

@media (max-width: 760px) {
	.mobile-search-btn{
		margin-right: 15px;
		margin-top: 2px;
	}
	.header .call i.fa-phone{
		margin-right: 5px;
		margin-top: 6px;
	}
	
	footer .footer-header-nav{
		display: none;
	}
	
	footer .footer-search-bar{
		float: none;
		margin: 0 auto;
		-webkit-border-bottom-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}
	
	.content-accordion{
		width: 100%;
	}
	
	.accordion-column{
		margin: 0 10px 0 0;
	}
	
	.CTA-on-bottom{
		margin-top: 10px;
	}
	
	.CTA-on-bottom .cta-button a{
		font-size: 16px;
		padding: 0;
		background: none;
		color: #FFF;
		text-decoration: underline;
	}
	
	.swiper-pagination{
		display: none;
	}
	
	.media-image{
		width: 30% !important;
	}
	
	.media-desc{
		width: 60% !important;
	}
	
	.ask-form ul li input, .ask-form ul li textarea{
		width: 100%;
	}
	.ask-form ul{
		overflow: hidden;
	}
	
	.dwqa-search{
		width:57% !important;
	}
	
	.ask-btn-column{
		width: 43% !important;
	}
	
	.article-benefit-blocks ul li{
		float: none;			
		width: 90%;		
		margin: 0 auto 10px auto;
	}
	
	.breadcrumb{
		width: 95% !important;
		margin: 10px auto 0 auto !important;
	}
}/*end max width 760 */
